.row-table-container {
    display: table;
    width: 100%;
}

.row-table {
    display: table-row;
    width: 100%;
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

.center-vert {
    display: flex;
    align-items: center;
}

.pad-none {
    padding: 0;
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    margin-top: 0;
}

a {
    color: #003468;
}

    a:hover, a:focus {
        color: #001b35;
    }

img {
    max-width: 100%;
}

.btn {
    padding: 20px 18px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    background: white;
    color: #363636;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    border-radius: 11px;
}

    .btn:active {
        outline: none;
    }

.btn-default {
    color: #003468;
}

.btn-submit {
    font-size: 14px;
    background-color: #bd1b21;
    color: white;
}

    .btn-submit:hover, .btn-submit:focus {
        background-color: #901519;
        color: #cccccc;
    }

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    margin-bottom: 13px;
    background: #f7f7f7;
    border: none;
}

.breadcrumb {
    padding: 0;
    background: transparent;
    font-weight: normal;
    text-transform: uppercase;
    color: #898989;
    margin-bottom: 34px;
}

    .breadcrumb a {
        color: #898989;
    }

    .breadcrumb > li + li:before {
        content: "\003e";
        color: #898989;
    }

#site-titles:hover, #site-titles:focus {
    text-decoration: none;
}

#site-titles #site-title {
    font-size: 22px;
}

#site-titles #site-subtitle {
    font-size: 13px;
    text-transform: uppercase;
}

nav {
    padding: 50px 0 0 0;
}

    nav .container {
        position: relative;
    }

        nav .container .brolga {
            width: 100%;
            display: block;
            position: relative;
            margin-top: -10px;
            margin-bottom: -50px;
        }

    nav .navbar-toggle {
        border: 1px solid black;
    }

    nav .navbar-header {
        float: right;
    }

@media (max-width: 767px) {
    nav .navbar-collapse {
        width: 100%;
    }
}

nav .navbar-collapse .navbar-nav {
    float: right;
}

    nav .navbar-collapse .navbar-nav li {
        font-size: 15px;
    }

        nav .navbar-collapse .navbar-nav li a {
            color: #363636;
        }

            nav .navbar-collapse .navbar-nav li a.active {
                color: #003468;
            }

            nav .navbar-collapse .navbar-nav li a:hover, nav .navbar-collapse .navbar-nav li a:focus {
                color: #003468;
                background: transparent;
            }

nav #site-title {
    color: #bd1b21;
}

nav #site-subtitle {
    color: #003468;
}

.pagination-container {
    width: 100%;
    text-align: center;
}

    .pagination-container .pagination {
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        border-radius: 0;
    }

        .pagination-container .pagination li a {
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            border-radius: 0;
            border: none;
            padding: 21px 12px;
            background: #f7f7f7;
            color: #898989;
        }

            .pagination-container .pagination li a:hover, .pagination-container .pagination li a:focus {
                background: #bd1b21;
                color: white;
            }

        .pagination-container .pagination li.active a {
            background: #bd1b21;
            color: white;
        }

        .pagination-container .pagination li.disabled a:hover, .pagination-container .pagination li.disabled a:focus {
            background: #f7f7f7;
            color: #898989;
        }

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: #363636;
    font-size: 15px;
}

    body #banner {
        min-height: 333px;
        background-image: url(../../media/92073/bgbanner.jpg);
        background-size: cover;
        background-position: 50% 10%;
        background-repeat: no-repeat;
    }

    body #main {
        padding: 50px 0 90px;
        min-height: 400px;
    }

        body #main #content h1, body #main #content h2.page-title {
            color: #bd1b21;
            font-size: 27px;
            font-weight: normal;
            margin-bottom: 46px;
            font-family: "Merriweather", serif;
            font-weight: 300;
        }

        body #main #content h2 {
            color: #003468;
            font-weight: normal;
            font-size: 20px;
            margin-bottom: 29px;
            font-family: "Merriweather", serif;
            font-weight: 300;
        }

        body #main #content h3 {
            color: #363636;
            font-size: 17px;
            margin-bottom: 34px;
        }

        body #main #content p {
            font-size: 15px;
            line-height: 25px;
            font-weight: normal;
            margin-bottom: 30px;
        }

        body #main #content blockquote {
            border-left: none;
            font-style: italic;
            color: #898989;
        }

            body #main #content blockquote *:last-child {
                margin-bottom: 0;
            }

        body #main.two-columns #right-column > * {
            margin-bottom: 68px;
        }

        body #main.two-columns #right-column h2 {
            font-size: 20px;
            font-weight: normal;
            font-family: "Merriweather", serif;
            font-weight: 300;
            margin-bottom: 18px;
            color: #bd1b21;
            text-transform: lowercase;
        }

            body #main.two-columns #right-column h2::first-letter {
                text-transform: uppercase;
            }

        body #main.two-columns #right-column form {
            margin-bottom: 0;
        }

            body #main.two-columns #right-column form .form-control {
                background: #ebebeb;
                height: 48px;
            }

                body #main.two-columns #right-column form .form-control::-webkit-input-placeholder {
                    color: #6e6e6e;
                }

                body #main.two-columns #right-column form .form-control::-moz-placeholder {
                    color: #6e6e6e;
                }

                body #main.two-columns #right-column form .form-control:-ms-input-placeholder {
                    color: #6e6e6e;
                }

                body #main.two-columns #right-column form .form-control:-moz-placeholder {
                    color: #6e6e6e;
                }

            body #main.two-columns #right-column form .btn-submit {
                width: 100%;
                padding: 16px 17px;
                line-height: 100%;
            }

        body #main.two-columns #right-column #sidebar-petition-form-container {
            background-color: #d15f63;
            padding: 33px 27px 31px;
        }

            body #main.two-columns #right-column #sidebar-petition-form-container h2 {
                color: white;
                margin-bottom: 32px;
                font-size: 18px;
            }

            body #main.two-columns #right-column #sidebar-petition-form-container .form-control {
                background-color: #bd1b21;
                color: white;
            }

                body #main.two-columns #right-column #sidebar-petition-form-container .form-control::-webkit-input-placeholder {
                    color: white;
                }

                body #main.two-columns #right-column #sidebar-petition-form-container .form-control::-moz-placeholder {
                    color: white;
                }

                body #main.two-columns #right-column #sidebar-petition-form-container .form-control:-ms-input-placeholder {
                    color: white;
                }

                body #main.two-columns #right-column #sidebar-petition-form-container .form-control:-moz-placeholder {
                    color: white;
                }

            body #main.two-columns #right-column #sidebar-petition-form-container .btn-submit {
                background-color: white;
                color: #bd1b21;
            }

                body #main.two-columns #right-column #sidebar-petition-form-container .btn-submit:hover, body #main.two-columns #right-column #sidebar-petition-form-container .btn-submit:focus {
                    background-color: #cccccc;
                    color: #901519;
                }

        body #main.two-columns #right-column #social-sidebar .sharer {
            list-style: none;
            padding-left: 0;
        }

            body #main.two-columns #right-column #social-sidebar .sharer li {
                margin-bottom: 15px;
            }

                body #main.two-columns #right-column #social-sidebar .sharer li:last-child {
                    margin-bottom: 0;
                }

                body #main.two-columns #right-column #social-sidebar .sharer li a {
                    display: table;
                }

                    body #main.two-columns #right-column #social-sidebar .sharer li a span {
                        font-family: "Merriweather", serif;
                        font-size: 17px;
                    }

                    body #main.two-columns #right-column #social-sidebar .sharer li a .fa, body #main.two-columns #right-column #social-sidebar .sharer li a span {
                        display: table-cell;
                        vertical-align: middle;
                    }

                    body #main.two-columns #right-column #social-sidebar .sharer li a .fa {
                        font-size: 32px;
                        margin-right: 14px;
                    }

    body #squiggles {
        width: 100%;
        height: 62px;
        background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-image: url(../../media/96057/bgsquiggles.jpg);
    }

    body footer {
        background: #333132;
        color: white;
        padding: 78px 0 50px;
    }

        body footer a {
            color: white;
        }

            body footer a:hover, body footer a:focus {
                color: white;
            }

        body footer .middle {
            margin-top: 10px;
            margin-bottom: 87px;
        }

            body footer .middle h4 {
                font-family: "Merriweather", serif;
                margin-bottom: 28px;
            }

            body footer .middle hr {
                width: 10px;
                margin-bottom: 28px;
            }

            body footer .middle ul {
                list-style: none;
                padding-left: 0;
            }

                body footer .middle ul li {
                    text-transform: uppercase;
                    margin-bottom: 20px;
                }

                    body footer .middle ul li:last-child {
                        margin-bottom: 0;
                    }

        body footer #social-footer {
            list-style: none;
            padding-right: 0;
        }

            body footer #social-footer li {
                display: inline-block;
            }

                body footer #social-footer li .fa {
                    font-size: 32px;
                }

        body footer .brolga {
            width: 100%;
            display: block;
            border: none;
        }

    body.page-type-newsListPage #main {
        padding-bottom: 142px;
    }

        body.page-type-newsListPage #main #content h2.page-title {
            margin-bottom: 34px;
        }

        body.page-type-newsListPage #main #blog-posts {
            list-style: none;
            padding-left: 0;
            margin-bottom: 56px;
        }

            body.page-type-newsListPage #main #blog-posts li {
                margin-bottom: 30px;
                background-color: #f7f7f7;
                border-left: 15px solid #bd1b21;
            }

                body.page-type-newsListPage #main #blog-posts li .border-right-red {
                    border-left: 15px solid #bd1b21;
                }

                body.page-type-newsListPage #main #blog-posts li .thumb {
                    min-height: 340px;
                    background-size: cover;
                    background-position: 50% 30%;
                    background-repeat: no-repeat;
                }

                body.page-type-newsListPage #main #blog-posts li .body {
                    padding: 48px 36px;
                }

                    body.page-type-newsListPage #main #blog-posts li .body .post-title {
                        color: #003468;
                        font-family: "Merriweather", serif;
                        font-size: 20px;
                        margin-bottom: 24px;
                    }

                    body.page-type-newsListPage #main #blog-posts li .body p {
                        margin-bottom: 26px;
                    }

                    body.page-type-newsListPage #main #blog-posts li .body .read-more {
                        display: block;
                        color: #003468;
                        text-transform: uppercase;
                        font-size: 14px;
                        font-weight: bold;
                        margin-top: 10px;
                    }

    body.slug-home #banner-home {
        background-size: cover;
        background-position: 50% 25%;
        background-repeat: no-repeat;
        background-color: #333132;
    }

        body.slug-home #banner-home #intro {
            padding: 136px 0 60px;
            color: white;
            font-family: "Open Sans", sans-serif;
            font-weight: bold;
            line-height: 20px;
        }

            body.slug-home #banner-home #intro p {
                margin-bottom: 25px;
            }

            body.slug-home #banner-home #intro .read-more {
                margin-top: 2px;
            }

        body.slug-home #banner-home #signup-home {
            background: #bd1b21;
            background: rgba(189, 27, 33, 0.7);
            padding: 55px 0 60px;
            color: white;
        }

            body.slug-home #banner-home #signup-home h2 {
                font-size: 20px;
                font-family: "Merriweather", serif;
                margin-bottom: 23px;
            }

            body.slug-home #banner-home #signup-home .form-control {
                height: 48px;
                margin-bottom: 11px;
                background: #8b1416;
                color: white;
                border: none;
            }

                body.slug-home #banner-home #signup-home .form-control::-webkit-input-placeholder {
                    color: white;
                }

                body.slug-home #banner-home #signup-home .form-control::-moz-placeholder {
                    color: white;
                }

                body.slug-home #banner-home #signup-home .form-control:-ms-input-placeholder {
                    color: white;
                }

                body.slug-home #banner-home #signup-home .form-control:-moz-placeholder {
                    color: white;
                }

            body.slug-home #banner-home #signup-home .btn {
                width: 100%;
                padding: 12px 17px;
                color: #bd1b21;
                background: white;
            }

                body.slug-home #banner-home #signup-home .btn:hover, body.slug-home #banner-home #signup-home .btn:focus {
                    background-color: #901519;
                    color: #cccccc;
                }

    body.slug-home #main {
        padding: 47px 0 57px;
    }

    body.slug-home #banner-bottom {
        /*border-top: 72px solid #ebebeb;*/
        background-color: rgba(189, 27, 33, 0.7);
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 57px 0 59px;
    }

        body.slug-home #banner-bottom .panel {
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -ms-border-radius: 0;
            border-radius: 0;
            border: none;
        }

            body.slug-home #banner-bottom .panel .thumb {
                background-size: cover;
                background-position: 50% 50%;
                background-repeat: no-repeat;
                min-height: 205px;
            }

            body.slug-home #banner-bottom .panel .body {
                padding: 34px 23px 42px;
            }

                body.slug-home #banner-bottom .panel .body h2 {
                    font-family: "Merriweather", serif;
                    color: #003468;
                    font-size: 20px;
                    margin-bottom: 26px;
                }

                body.slug-home #banner-bottom .panel .body .read-more {
                    margin-top: 16px;
                    font-weight: normal;
                }

    body.slug-contact-us #main #content h3 {
        color: #003468;
        font-size: 20px;
        font-family: "Merriweather", serif;
    }

    body.slug-contact-us #contact-form textarea {
        min-height: 74px;
    }

    body.slug-contact-us #contact-form .btn-submit {
        width: 100%;
    }
